                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(cdgven,dscven) {

	
	parent.document.formulario.cdgven.value=cdgven;
	parent.document.formulario.dscven.value=dscven;
	parent.document.formulario.vendedor.value=cdgven;
	
    parent.document.getElementById('bloquea').style.display='none';
	parent.document.formulario_lineas.cdgbar.select();	
}

function limpiar() {


	parent.document.formulario.clave.value="";
	parent.document.formulario.cdgven.value="";
	parent.document.formulario.vendedor.value="";
	
	parent.document.formulario.dscven.value="";
	parent.document.getElementById('bloquea').style.display='block';
	parent.document.formulario.clave.select();
	
}


</script>
<?php include ("../conexion.php"); ?>
<body>
<?php

	
	$clave=$_GET["clave"];
	

	

	$consulta = "SELECT * FROM usuarios WHERE con=$clave ";
    $resultado = $mysqli->query($consulta);
	$filas= $resultado->num_rows;
    $row = $resultado->fetch_array();
    $cdgven = $row["codusu"];
	$dscven = $row["usu"];
    $estado = $row["estado"];


if ($filas > 0) {
		

		if ($estado=="s") {
		
				?>
				<script>
                pon_prefijo("<?php echo $cdgven  ?>","<?php echo $dscven  ?>");	</script>
       			<?php 
			} else {
			

			 ?>
			<script>
			alert ("Vendedor Inactivo favor consulte con el Administrador");
			limpiar();
			</script>
			<?php
	     }
	
	} else {
		?>
		<script>
		alert ("No existe ningun Vendedor registrado a esa clave");
		limpiar();
		</script>
		<?php
	}
	
	
?>
</div>
</body>
</html>
